<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev/themes/default/template/controllers/cms/helpers/form/form.tpl" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="feede4b4294c44c907966ddd76e23614" approved="yes">
        <source>Your page will be saved as a draft</source>
        <target state="final">Oldalad piszkozatként lesz elmentve</target>
        <note>Line: 59</note>
      </trans-unit>
    </body>
  </file>
  <file original="admin-dev/themes/default/template/controllers/images/content.tpl" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="8c9b2e81e93417bf65ee4d1c674d00e9" approved="yes">
        <source>You can choose to keep your images stored in the previous system. There's nothing wrong with that.</source>
        <target state="final">Választhatod a korábbi rendszerben tárolt képek megtartását is, ebben nincs semmi rossz.</target>
        <note>Line: 42</note>
      </trans-unit>
      <trans-unit id="1f424af91db226ac46ea712713a3728e" approved="yes">
        <source>You can also decide to move your images to the new storage system. In this case, click on the "Move images" button below. Please be patient. This can take several minutes.</source>
        <target state="final">De dönthetsz úgy, hogy az új tárolási módot használod: ebben az esetben kattints a "Képek áthelyezése" gombra és várj türelemmel, ez több percet is igénybe vehet.</target>
        <note>Line: 43</note>
      </trans-unit>
      <trans-unit id="cde488e6010c72acfb6ff2781683b030" approved="yes">
        <source>After moving all of your product images, set the "Use the legacy image filesystem" option above to "No" for best performance.</source>
        <target state="final">Az összes termékkép áthelyezése után - a legjobb teljesítményhez - állítsd át a fenti "Régi kép-fájlrendszer használata"  opciót "Nem"-re!</target>
        <note>Line: 46</note>
      </trans-unit>
    </body>
  </file>
  <file original="admin-dev/themes/default/template/controllers/modules_positions/list_modules.tpl" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="307cd46da080d0ad19ec342feb2aa6d6" approved="yes">
        <source>If you want to order/move the following data, please select a shop from the shop list.</source>
        <target state="final">Ha újrarendezni, mozgatni szeretnéd a következő adatokat, akkor válassz ki egy üzletet a listából</target>
        <note>Line: 38</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/controller/FrontController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="c402321a8e5818b776007e8a2d00474a" approved="yes">
        <source>Current theme is unavailable. Please check your theme's directory name ("%s") and permissions.</source>
        <target state="final">A jelenlegi téma nem elérhető. Kérlek ellenőrizd a témád könyvtárának nevét ("%s") és jogosultságait.</target>
        <note>Line: 347</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/admin/AdminCmsController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="5ece607071fe59ddc4c88dc6abfe2310" approved="yes">
        <source>No items found</source>
        <target state="final">Nincs megfelelő tétel</target>
        <note>Line: 324</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/admin/AdminImagesController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="5b8cb2aa659c7d6a98b740d2d788c69d" approved="yes">
        <source>Incorrect value for the selected JPEG image compression.</source>
        <target state="final">Érvénytelen az érték a kiválasztott JPEG képtömörítéshez.</target>
        <note>Line: 361</note>
      </trans-unit>
      <trans-unit id="8357fadc46ff52546c4c69965de0d653" approved="yes">
        <source>Incorrect value for the selected PNG image compression.</source>
        <target state="final">Érvénytelen az érték a kiválasztott PNG képtömörítéshez.</target>
        <note>Line: 364</note>
      </trans-unit>
      <trans-unit id="b88862891dbf9c20a73bc59258407d0b" approved="yes">
        <source>Source file does not exist or is empty (%filepath%)</source>
        <target state="final">A forrásfájl nem létezik vagy üres (%filepath%)</target>
        <note>Line: 502</note>
      </trans-unit>
      <trans-unit id="985b5b995c4574ae5eba2062a13ef168" approved="yes">
        <source>Failed to resize image file (%filepath%)</source>
        <target state="final">A képfájl átméretezése sikertelen (%filepath%)</target>
        <note>Line: 504</note>
      </trans-unit>
      <trans-unit id="c5e7d0c13104eed0a195c175f2edfdd2" approved="yes">
        <source>Failed to resize image file to high resolution (%filepath%)</source>
        <target state="final">A kép nagyfelbontásúvá méretezése sikertelen (%filepath%)</target>
        <note>Line: 509</note>
      </trans-unit>
      <trans-unit id="103d86044b78fa59e02ff8480a3a2f46" approved="yes">
        <source>Original image is corrupt (%filename%) for product ID %id% or bad permission on folder.</source>
        <target state="final">Az eredeti kép hibás (%filename%) a(z) %id% termékazonosítóhoz vagy jogosultságprobléma a mappánál.</target>
        <note>Line: 542</note>
      </trans-unit>
      <trans-unit id="2934958a3f658892ee502aaf8258a6f7" approved="yes">
        <source>Original image is missing or empty (%filename%) for product ID %id%</source>
        <target state="final">Az eredeti kép hiányzik vagy üres (%filename%) a %id% termékazonosítónál</target>
        <note>Line: 555</note>
      </trans-unit>
      <trans-unit id="8b772dad7cc4ed15eaf0c433f861e55c" approved="yes">
        <source>Cannot write images for this type: %1$s. Please check the %2$s folder's writing permissions.</source>
        <target state="final">Ez a képtípus nem írható: %1$s. Kérlek, ellenőrizd %2$s mappád írási jogosultságait!</target>
        <note>Line: 677</note>
      </trans-unit>
      <trans-unit id="d4f225ec09e4b0eba6558753f4bd8edd" approved="yes">
        <source>Only part of the images have been regenerated. The server timed out before finishing.</source>
        <target state="final">Csak a képek egy része lett újra-generálva, mivel a szervernél időkiesés volt a befejezés előtt.</target>
        <note>Line: 680</note>
      </trans-unit>
      <trans-unit id="f2febdafe25d3517afc3c6dd3d815562" approved="yes">
        <source>Server timed out. The watermark may not have been applied to all images.</source>
        <target state="final">Időkiesés a szervernél. Előfordulhat, hogy a vízjel nem lett alkalmazva minden képre.</target>
        <note>Line: 684</note>
      </trans-unit>
      <trans-unit id="606495559093a136ed6f2c9daee2645f" approved="yes">
        <source>Cannot write "No picture" image to %s images folder. Please check the folder's writing permissions.</source>
        <target state="final">A "Nincs kép" kép nem írható (%s) képek mappádba. Kérlek, ellenőrizd a mappa írási jogosultságait!</target>
        <note>Line: 689</note>
      </trans-unit>
      <trans-unit id="4004c7590c68a8cbbe499736c56bc33c" approved="yes">
        <source>Error: Your server configuration is not compatible with the new image system. No images were moved.</source>
        <target state="final">Hiba: A szerverkonfiguráció nem kompatibilis az új képrendszerrel. Nem lett kép áthelyezve.</target>
        <note>Line: 717</note>
      </trans-unit>
      <trans-unit id="4c9f49243d6dc02028801d9767abe3c1" approved="yes">
        <source>Not all images have been moved. The server timed out before finishing. Click on "Move images" again to resume the moving process.</source>
        <target state="final">Nem minden kép lett áthelyezve, mivel a szervernél időkiesés történt a befejezés előtt. Kattints a "Képek áthelyezése"-re ismét az áthelyezés folytatásához!</target>
        <note>Line: 723</note>
      </trans-unit>
      <trans-unit id="95871efade00fbd0243355ce7937c40a" approved="yes">
        <source>Error: Some -- or all -- images cannot be moved.</source>
        <target state="final">Hiba: Néhány -- vagy egyik sem -- kép nem áthelyezhető.</target>
        <note>Line: 731</note>
      </trans-unit>
      <trans-unit id="cb2f901ceed5c3365d056794a1b5047f" approved="yes">
        <source>After modification, do not forget to regenerate thumbnails</source>
        <target state="final">Módosítás után ne felejtsd el újra létrehozni a kicsinyítéseket</target>
        <note>Line: 750</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/admin/AdminThemesController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="6e9550e40cc317663fbe81e759d098e8" approved="yes">
        <source>The uploaded file is too large.</source>
        <target state="final">A feltöltött fájl túl nagy.</target>
        <note>Line: 922</note>
      </trans-unit>
      <trans-unit id="d4c8009943f24c4318bef97058cc6ffa" approved="yes">
        <source>Failed to move uploaded file.</source>
        <target state="final">Nem sikerült áthelyezni a feltöltött fájlt.</target>
        <note>Line: 380</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Core/Addon/Theme/ThemeManager.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="412b4a82ba6153e19f17f490b5f1aa88" approved="yes">
        <source>This theme is not valid for PrestaShop 1.7</source>
        <target state="final">Ez a téma érvénytelen PrestaShop 1.7 esetében</target>
        <note>Line: 362</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Core/Addon/Theme/ThemeValidator.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="832e8c53e8d05c52c824912c28933917" approved="yes">
        <source>An error occurred. The information "%s" is missing.</source>
        <target state="final">Hiba történt. "%s" adat hiányzik.</target>
        <note>Line: 72</note>
      </trans-unit>
      <trans-unit id="7d88c564a7f74d56564402cd5e054b13" approved="yes">
        <source>An error occurred. The template "%s" is missing.</source>
        <target state="final">Hiba történt. "%s" sablon hiányzik.</target>
        <note>Line: 118</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Core/Shop/LogoUploader.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="f003149576f4755d74550952febe14bb" approved="yes">
        <source>An error occurred while uploading the favicon: cannot copy file "%s" to folder "%s".</source>
        <target state="final">Hiba történt a favicon feltöltésekor: "%s" fájlod nem másolható "%s" mappádba.</target>
        <note>Line: 179</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Command/ExportThemeCommand.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="ebc7584c0a97bc4aa867c11fc4760b3f" approved="yes">
        <source>Your theme has been correctly exported: %path%</source>
        <target state="final">Témád megfelelően exportálva lett ide: %path%</target>
        <note>Line: 57</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Controller/Admin/Improve/Design/CmsPageController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="29dae1d163226f90bb206b333bbffe1d" approved="yes">
        <source>The page Category cannot be moved here.</source>
        <target state="final">A Kategória oldal nem helyezhető ide.</target>
        <note>Line: 1139</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Controller/Admin/Improve/Design/ThemeController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="9ccfef29efe298e9a48295a69436e11f" approved="yes">
        <source><![CDATA[Your theme has been correctly reset to its default settings. You may want to regenerate your images. See the Improve > Design > Images Settings screen for the 'Regenerate thumbnails' button.]]></source>
        <target state="final"><![CDATA[A témád megfelelően vissza lett állítva az alapértelmezett beállításokra. Érdemes lehet újragenerálni a képeket. Keresd a Fejlődés > Megjelenés > Képbeállítások alatt  a „Kicsinyített képek frissítése” gombot.]]></target>
        <note>Line: 385</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Form/Admin/Configure/AdvancedParameters/Import/ImportDataConfigurationFormDataProvider.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="e8be55bf3a30501aef09d2e74de97976" approved="yes">
        <source>This name already exists.</source>
        <target state="final">Ez a név már létezik.</target>
        <note>Line: 144</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Form/Admin/Improve/Design/Theme/ImportThemeType.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="1ecb89bb5b6dce906edaf8e12968c167" approved="yes">
        <source>Invalid file format.</source>
        <target state="final">Érvénytelen fájlformátum.</target>
        <note>Line: 77</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Improve/Design/Theme/Blocks/logo_configuration.html.twig" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="3cb5c48f468125102a98fe83a277029d" approved="yes">
        <source>Warning: if no email logo is available, the main logo will be used instead.</source>
        <target state="final">Figyelem: amennyiben nem áll rendelkezésre email logó, a fő logó lesz használva.</target>
        <note>Line: 100</note>
      </trans-unit>
    </body>
  </file>
</xliff>
